{# Bootstrap core JavaScript #}
{{ asset_add('agency-theme/js/theme.js', 'node::jquery/dist/jquery.min.js') }}
{{ asset_add('agency-theme/js/theme.js', 'node::bootstrap/dist/js/bootstrap.bundle.min.js') }}

{# Plugin JavaScript #}
{{ asset_add('agency-theme/js/theme.js', 'node::jquery.easing/jquery.easing.min.js') }}

{# Contact form JavaScript #}
{{ asset_add('agency-theme/js/theme.js', 'node::startbootstrap-agency/js/jqBootstrapValidation.js') }}
{{ asset_add('agency-theme/js/theme.js', 'node::startbootstrap-agency/js/contact_me.js') }}

{# Custom scripts for this template #}
{{ asset_add('agency-theme/js/theme.js', 'theme::js/theme.js') }}

{{ asset_script('agency-theme/js/theme.js', ['min']) }}

{% if (setting_value('newebtime.theme.agency::inline_assets') == 'yes') %}
    <script type="text/javascript">
        {% for script in asset_inlines('scripts.js', ['min']) %}
            {{ script|raw }}
        {% endfor %}
    </script>

    {# Include Styles Loaded From Outside #}

    <style type="text/css">
        {% for style in asset_inlines('styles.css', ['min']) %}
            {{ style|raw }}
        {% endfor %}
    </style>
{% else %}
    {% for script in asset_scripts('scripts.js') %}
        {{ script|raw }}
    {% endfor %}

    {# Include Styles Loaded From Outside #}

    {% for style in asset_styles('styles.css') %}
        {{ style|raw }}
    {% endfor %}
{% endif %}

{{ template.includes.render('scripts')|raw }}

